# # Interface: BarHoverOptions

## # Hierarchy

- `CommonHoverOptions`

  ↳ `BarHoverOptions`

## # Properties

### # hoverBackgroundColor

• hoverBackgroundColor: `Color`

#### # Inherited from

CommonHoverOptions.hoverBackgroundColor

#### # Defined in

index.esm.d.ts:1702
(opens new window)

### # hoverBorderColor

• hoverBorderColor: `Color`

#### # Inherited from

CommonHoverOptions.hoverBorderColor

#### # Defined in

index.esm.d.ts:1701
(opens new window)

### # hoverBorderRadius

• hoverBorderRadius: `number` | `BorderRadius`

#### # Defined in

index.esm.d.ts:2026
(opens new window)

### # hoverBorderWidth

• hoverBorderWidth: `number`

#### # Inherited from

CommonHoverOptions.hoverBorderWidth

#### # Defined in

index.esm.d.ts:1700
(opens new window)